.main-header-three__logo img {
    width: 200px;
}

.xzoom {
    height: 500px;
    width: 100%;
    border-top: 3px solid #E8092E;
    box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.05);
    border-radius: 20px;
    object-fit: cover;
}

@media only screen and (max-width: 767px) {
    .xzoom {
        height: 250px;
    }

    .main-header-three__logo img {
        width: 160px;
    }
}

@media only screen and (max-width: 420px) {
    .main-header-three__logo img {
        width: 140px;
    }
}


.xzoom-preview {
    z-index: 9;
}

.xzoom-gallery {
    border-radius: 6px;
}

.xactive {
    -webkit-box-shadow: 0 0 3px 0 #E8092E;
    -moz-box-shadow: 0 0 3px 0 #E8092E;
    box-shadow: 0 0 3px 0 #E8092E;
    border: 1px solid #E8092E;
}

.sidebar-colors {
    min-height: 500px;
    overflow-y: auto;
}

.country-select {
    width: auto;
    height: 30px;
    padding: 0 30px;
    display: flex;
    justify-content: start;
    align-items: center;
    background: transparent;
    color: #fff;
}

.country-select::after {
    border-bottom: 2px solid #b8b8b8;
    border-right: 2px solid #b8b8b8;
}

.contact-map {
    border-top: 3px solid #E8092E;
    border-radius: 12px;

}

.cars-filter-select {
    width: 100%;
    display: block;
    outline: none;
    border: none;
    font-weight: 400;
    font-size: 16px;
    height: 60px;
    width: 100%;
    padding-left: 30px;
    padding-right: 70px;
    color: var(--crank-black);
    border-radius: 30px;
    background-color: #F4F4F4;
}

body[data-theme="dark"] .cars-filter-select {
    background-color: #292929;
}

.main-menu__lang {
    background: none;
    border: none;
    cursor: pointer;
    font-weight: 700;
}

body[data-theme="dark"] .main-menu__lang {
    color: #F4F4F4;
}

.nice-select .list {
    background-color: #292929;
}

.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
    background-color: var(--crank-base) !important;
}